.menu2 { position:relative; clear:both;}

#menuToggle2 {    display: block;    position: relative;	 z-index: 1;    -webkit-user-select: none;    -moz-user-select: none;    -ms-user-select: none;    user-select: none;}







#menuToggle2 input{    display: block;    width: 100%;    height: 52px;    position: absolute;    top: 0px;    left: 0px;    cursor: pointer;    opacity: 0;    z-index: 2;    -webkit-touch-callout: none;margin:0;}
#menuToggle2 span{  display: block;  width: 33px;  height: 4px;  margin-bottom: 5px;  position: relative;    background: #fff;  border-radius: 3px;    z-index: 1;    -webkit-transform-origin: 4px 0px;            transform-origin: 4px 0px;    -webkit-transition: background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),              opacity 0.55s ease,              -webkit-transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);    transition: background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),              opacity 0.55s ease,              -webkit-transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),              opacity 0.55s ease;    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),              opacity 0.55s ease,              -webkit-transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);}
#menuToggle2 span:first-child{  -webkit-transform-origin: 0% 0%;          transform-origin: 0% 0%;}
#menuToggle2 span:nth-last-child(2){  -webkit-transform-origin: 0% 100%;         transform-origin: 0% 100%;}
#menuToggle2 input:checked ~ span{  opacity: 1;  -webkit-transform: rotate(45deg) translate(-2px, -1px);          transform: rotate(45deg) translate(-2px, -1px);  background: #fff;}
#menuToggle2 input:checked ~ span:nth-last-child(3){  opacity: 0;  -webkit-transform: rotate(0deg) scale(0.2, 0.2);          transform: rotate(0deg) scale(0.2, 0.2);}
#menuToggle2 input:checked ~ span:nth-last-child(2){  opacity: 1;  -webkit-transform: rotate(-45deg) translate(0, -1px);          transform: rotate(-45deg) translate(0, -1px);}



/****************************************/




#menu2  { text-align:center; margin:0; padding:10px 0 0 0; float:left;  width:100%; list-style:none;}
#menu2 li { display:inline-block;}
#menu2 li a{color: #fff;     font-size: 15px;    line-height:46px;    padding:0px 25px;    display: block;    text-decoration: none; position:relative; overflow:hidden; text-transform:capitalize; font-family: 'Montserrat', sans-serif; font-weight:400; transition:0.5s all ease;}
#menu2 li a:hover{ text-decoration:underline;}
#menuToggle2 h1{	    position: absolute; top: -9px; right: 15px; font-size: 22px; color: #fff;}


@media screen and (min-width:768px){

#menuToggle2 span { display:none;}	
#menuToggle2 input { display:none;}	
#menuToggle2 h1 { display:none;}	
}


@media screen and (max-width:768px){
#menuToggle2 { padding: 13px 0px 10px 15px; border-bottom:0px solid #fff;}
#menu2{  position: absolute;  width: 100%;  margin: -40px 0 0 -50px;    padding: 1px 1px;  list-style-type: none;  -webkit-font-smoothing: antialiased; display:none;}
#menu2 li{  padding: 5px 0;  font-size: 22px;  width:100%; background:none;}
#menu2 li a{ text-align:left; line-height:36px;}
#menuToggle2 input:checked ~ ul{  -webkit-transform: scale(1.0, 1.0);          transform: scale(1.0, 1.0);  opacity: 1;    margin: 10px 0 0 -8px;    position: static;	display:block;	transition:all 0.5s ease-in-out;}
#menu2 li a { color:#fff;}	}